<ion-header>
  <ion-toolbar>
    <ion-title>login</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content class="ion-padding" >
  <form (ngSubmit)="login( fLogin )" #fLogin="ngForm">
    <ion-grid>
      <ion-row color="primary" justify-content-center>
        <ion-col align-self-center size-md="6" size-lg="5" size-xs="12">
          <div text-center>
            <h3>Login</h3>
          </div>
          <div padding>
            <ion-item>
              <ion-input name="email" type="email" placeholder="tu@email.com"  [(ngModel)]="loginUser.email"
              required></ion-input>
            </ion-item>
           
            <ion-item>
              <ion-input name="password"  type="password" placeholder="Password" [(ngModel)]="loginUser.password"
              required></ion-input>
            </ion-item>
           
          </div>
          <div padding>
            <ion-button type="submit" expand="block"  fill="solid" shape="round">Login</ion-button>
            <a href=""></a>
            <ion-button (click)="registro()" expand="block" fill="solid" shape="round">
              registro
            </ion-button> 
            
          </div>
        </ion-col>
      </ion-row>
    </ion-grid>
  </form>
</ion-content>